AnsweredAssumed Answered

CW12 V3.1 - New Installation, Build Errors for Supplied Beans

Question asked by Andy McNeil on Oct 3, 2013
Latest reply on Oct 8, 2013 by Radek Sestak

I am new to my position. This company has an older product that was developed under CodeWarrior for MC9S12E128.I installed CW12 v3.1 and when I went to build the project taken from source control, I got 4 build errors all to do with supplied beans. I have attached a screenshot of the build report. Since it's a new installation, there might be some configuration I need to make in order for the beans to compile. If someone can point me in the right direction I would appreciate it!

 

Andy McNeil | Systems Engineer

Spotwave Wireless Inc.

Kavveri Telecom Products Limited

P.O. Box 550

500 Van Buren Street

Kemptville, ON K0G 1J0

CANADA

T 613.591.1662 ext. 3336

F 613.258.7418

E andy.mcneil@kaveritelecoms.com

Outcomes